## maven-resources-plugin 2.3

=== debian/changelog ===
maven-resources-plugin (2.3-8) unstable; urgency=low

  * Team upload.
  * Added a patch to ignore a test in ResourcesMojoTest failing
    with the latest versions of maven-filtering
  * debian/control:
    - Updated Standards-Version to 3.9.5 (no changes)
    - Use canonical URLs for the Vcs-* fields
  * debian/copyright: Updated to the Copyright Format 1.0
  * Build depend on debhelper >= 9
  * Use XZ compression for the upstream tarball
  * Documented the procedure to update the core Maven plugins in README.source

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 26 Nov 2013 00:20:40 +0100

maven-resources-plugin (2.3-7) unstable; urgency=low

  * Add missing Build-Depends-Indep: libmaven-plugin-tools-java.
    (Closes: #643550)

 -- Torsten Werner <twerner@debian.org>  Wed, 28 Sep 2011 23:10:33 +0200

maven-resources-plugin (2.3-6) unstable; urgency=low

  * Switch to source format 3.0.
  * Switch to debhelper level 7.
  * Update Standards-Version: 3.9.1.
  * Use Maven to build the package.
  * Add a documentation package.

 -- Torsten Werner <twerner@debian.org>  Wed, 24 Aug 2011 13:40:46 +0200

maven-resources-plugin (2.3-5) unstable; urgency=low

  * Upload to unstable.

 -- Torsten Werner <twerner@debian.org>  Sun, 09 Aug 2009 22:57:14 +0200

maven-resources-plugin (2.3-4) experimental; urgency=low

  * Fix groupId for maven-plugin-testing-harness dependency
    in the Maven POM.

 -- Ludovic Claude <ludovic.claude@laposte.net>  Sun, 26 Jul 2009 16:09:15 +0100

maven-resources-plugin (2.3-3) experimental; urgency=low

  * Change section to java, bump up Standards-Version to 3.8.1
  * Bump up debhelper to 6
  * Add a Build-Depends-Indep dependency on maven-repo-helper
  * Use mh_installpom and mh_installjar to install the POM and the jar to the
    Maven repository
  * Remove the patch for the POM as it's no longer needed, as well as
    the dependency on Quilt
  * Remove Depends on Java runtimes as it is a library

 -- Ludovic Claude <ludovic.claude@laposte.net>  Tue, 19 May 2009 14:52:07 +0100

maven-resources-plugin (2.3-2) unstable; urgency=low

  * Improve (Build-)Depends.

 -- Torsten Werner <twerner@debian.org>  Thu, 11 Dec 2008 15:48:39 +0100

maven-resources-plugin (2.3-1) unstable; urgency=low

  * Initial release. (Closes: #508188)

 -- Torsten Werner <twerner@debian.org>  Sun, 07 Dec 2008 23:46:24 +0100
