## maven-resources-plugin 2.6

=== debian/changelog ===
maven-resources-plugin (2.6-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - Refreshed the patch
    - Ignore plexus-container-default to fix test failures
  * Moved the package to Git
  * Standards-Version updated to 3.9.6 (no changes)
  * Removed the javadoc package
  * Build with the DH sequencer instead of CDBS

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 09 Dec 2015 15:41:39 +0100
