=== debian/control ===
Source: maven-resources-plugin
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Torsten Werner <twerner@debian.org>
Build-Depends: debhelper (>= 9), default-jdk, maven-debian-helper (>= 1.4)
Build-Depends-Indep: libmaven-filtering-java,
                     libmaven-plugin-testing-java,
                     libmaven-plugin-tools-java,
                     libmaven2-core-java,
                     libplexus-utils-java,
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-java/maven-resources-plugin.git
Vcs-Browser: http://anonscm.debian.org/cgit/pkg-java/maven-resources-plugin.git
Homepage: http://maven.apache.org/plugins/maven-resources-plugin/

Package: libmaven-resources-plugin-java
Architecture: all
Depends: ${maven:Depends}, ${misc:Depends}
Recommends: ${maven:OptionalDepends}
Description: Maven resources plugin
 Maven is a software project management and comprehension tool. Based on the
 concept of a project object model (POM), Maven can manage a project's build,
 reporting and documentation from a central piece of information.
 .
 Maven's primary goal is to allow a developer to comprehend the complete
 state of a development effort in the shortest period of time. In order to
 attain this goal there are several areas of concern that Maven attempts
 to deal with:
 .
    * Making the build process easy
    * Providing a uniform build system
    * Providing quality project information
    * Providing guidelines for best practices development
    * Allowing transparent migration to new features
 .
 The Resources Plugin handles the copying of project resources to the output
 directory.
