## maven-resources-plugin 3.0.0

=== debian/changelog ===
maven-resources-plugin (3.0.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - Removed 01-ignore-failing-tests.patch (fixed upstream)
    - Depend on libmaven3-core-java instead of libmaven2-core-java
    - New build dependency on junit4
    - Relocate the version 2.6 used by Maven 3.1.1+ to the current one
    - Depend on libmaven-filtering-java (>= 3.1.0)
    - Depend on libmaven-plugin-testing-java (>= 2.1)
  * Standards-Version updated to 4.0.0
  * Switch to debhelper level 10
  * Use secure Vcs-* URLs

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 18 Jul 2017 09:21:27 +0200
