## maven-resources-plugin 3.0.2

=== debian/changelog ===
maven-resources-plugin (3.0.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream release

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 26 Jul 2017 15:39:54 +0200
