=== debian/control ===
--- 
+++ 
@@ -3,15 +3,16 @@
 Priority: optional
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Torsten Werner <twerner@debian.org>
-Build-Depends: debhelper (>= 9), default-jdk, maven-debian-helper (>= 1.4)
-Build-Depends-Indep: libmaven-filtering-java,
-                     libmaven-plugin-testing-java,
+Build-Depends: debhelper (>= 10), default-jdk, maven-debian-helper (>= 1.4)
+Build-Depends-Indep: libmaven-filtering-java (>= 3.1.0),
+                     libmaven-plugin-testing-java (>= 2.1),
                      libmaven-plugin-tools-java,
-                     libmaven2-core-java,
-                     libplexus-utils-java,
-Standards-Version: 3.9.6
-Vcs-Git: git://anonscm.debian.org/pkg-java/maven-resources-plugin.git
-Vcs-Browser: http://anonscm.debian.org/cgit/pkg-java/maven-resources-plugin.git
+                     libmaven3-core-java,
+                     libplexus-utils2-java (>= 3.0),
+                     junit4
+Standards-Version: 4.0.0
+Vcs-Git: https://anonscm.debian.org/git/pkg-java/maven-resources-plugin.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/maven-resources-plugin.git
 Homepage: http://maven.apache.org/plugins/maven-resources-plugin/
 
 Package: libmaven-resources-plugin-java
