=== debian/control ===
--- 
+++ 
@@ -3,16 +3,19 @@
 Priority: optional
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Torsten Werner <twerner@debian.org>
-Build-Depends: debhelper (>= 10), default-jdk, maven-debian-helper (>= 1.4)
-Build-Depends-Indep: libmaven-filtering-java (>= 3.1.0),
-                     libmaven-plugin-testing-java (>= 2.1),
-                     libmaven-plugin-tools-java,
-                     libmaven3-core-java,
-                     libplexus-utils2-java (>= 3.0),
-                     junit4
-Standards-Version: 4.0.0
-Vcs-Git: https://anonscm.debian.org/git/pkg-java/maven-resources-plugin.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/maven-resources-plugin.git
+Build-Depends:
+ debhelper (>= 11~),
+ default-jdk,
+ junit4,
+ libmaven-filtering-java (>= 3.1.0),
+ libmaven-plugin-testing-java (>= 2.1),
+ libmaven-plugin-tools-java,
+ libmaven3-core-java,
+ libplexus-utils2-java (>= 3.0),
+ maven-debian-helper (>= 1.4)
+Standards-Version: 4.1.5
+Vcs-Git: https://salsa.debian.org/java-team/maven-resources-plugin.git
+Vcs-Browser: https://salsa.debian.org/java-team/maven-resources-plugin
 Homepage: http://maven.apache.org/plugins/maven-resources-plugin/
 
 Package: libmaven-resources-plugin-java
