=== debian/control ===
--- 
+++ 
@@ -7,10 +7,13 @@
  debhelper (>= 11~),
  default-jdk,
  junit4,
- libmaven-filtering-java (>= 3.1.0),
+ libeclipse-sisu-maven-plugin-java,
+ libmaven-filtering-java (>= 3.3.0),
  libmaven-plugin-testing-java (>= 2.1),
  libmaven-plugin-tools-java,
  libmaven3-core-java,
+ libmodello-maven-plugin-java,
+ libplexus-component-annotations-java,
  libplexus-utils2-java (>= 3.0),
  maven-debian-helper (>= 1.4)
 Standards-Version: 4.1.5
