## maven-resources-plugin 3.3.1

=== debian/changelog ===
maven-resources-plugin (3.3.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - Removed the patch
  * Standards-Version updated to 4.7.0
  * Switch to debhelper level 13

 -- Emmanuel Bourg <ebourg@apache.org>  Sun, 28 Jul 2024 17:11:29 +0200
