=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Torsten Werner <twerner@debian.org>
 Build-Depends:
- debhelper (>= 11~),
+ debhelper-compat (= 13),
  default-jdk,
  junit4,
  libeclipse-sisu-maven-plugin-java,
@@ -16,7 +16,7 @@
  libplexus-component-annotations-java,
  libplexus-utils2-java (>= 3.0),
  maven-debian-helper (>= 1.4)
-Standards-Version: 4.1.5
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/java-team/maven-resources-plugin.git
 Vcs-Browser: https://salsa.debian.org/java-team/maven-resources-plugin
 Homepage: http://maven.apache.org/plugins/maven-resources-plugin/
